utils/pool_sema.o: utils/pool_sema.c ../src/include/pool.h \
 ../src/include/config.h ../src/include/pool_type.h \
 /usr/include/sys/types.h /usr/include/sys/featuretest.h \
 /usr/include/arm/types.h /usr/include/sys/cdefs.h \
 /usr/include/arm/cdefs.h /usr/include/sys/cdefs_elf.h \
 /usr/include/arm/int_types.h /usr/include/sys/common_int_types.h \
 /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h \
 /usr/include/arm/int_types.h /usr/include/sys/ansi.h \
 /usr/include/arm/endian.h /usr/include/sys/endian.h \
 /usr/include/arm/endian_machdep.h /usr/include/arm/bswap.h \
 /usr/include/arm/byte_swap.h /usr/include/sys/bswap.h \
 /usr/include/sys/stdint.h /usr/include/arm/int_mwgwtypes.h \
 /usr/include/sys/common_int_mwgwtypes.h /usr/include/arm/int_limits.h \
 /usr/include/sys/common_int_limits.h /usr/include/arm/int_const.h \
 /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h \
 /usr/include/pthread_types.h /usr/include/sys/socket.h \
 /usr/include/sys/uio.h /usr/include/sys/sigtypes.h /usr/include/stddef.h \
 /usr/include/sys/null.h \
 /tmp/pkgbuild/databases/pgpool2/work.earmv6hf/.buildlink/include/libpq-fe.h \
 /usr/include/stdio.h /usr/include/ssp/stdio.h /usr/include/ssp/ssp.h \
 /tmp/pkgbuild/databases/pgpool2/work.earmv6hf/.buildlink/include/postgres_ext.h \
 /tmp/pkgbuild/databases/pgpool2/work.earmv6hf/.buildlink/include/pg_config_ext.h \
 ../src/include/pcp/libpcp_ext.h /usr/include/signal.h \
 /usr/include/sys/signal.h /usr/include/sys/siginfo.h \
 /usr/include/arm/signal.h /usr/include/sys/ucontext.h \
 /usr/include/arm/mcontext.h /usr/include/sys/timespec.h \
 ../src/include/utils/pool_signal.h ../src/include/parser/nodes.h \
 /usr/include/stdint.h /usr/include/time.h /usr/include/sys/time.h \
 /usr/include/sys/select.h /usr/include/sys/idtype.h \
 /usr/include/limits.h /usr/include/arm/limits.h \
 /usr/include/sys/syslimits.h /usr/include/syslog.h /usr/include/errno.h \
 /usr/include/sys/errno.h /usr/include/string.h /usr/include/strings.h \
 /usr/include/ssp/strings.h /usr/include/ssp/string.h \
 /usr/include/sys/sem.h /usr/include/sys/ipc.h \
 ../src/include/utils/elog.h /usr/include/setjmp.h \
 /usr/include/arm/setjmp.h /usr/include/stdlib.h \
 ../src/include/parser/stringinfo.h /usr/include/stdarg.h \
 ../src/include/parser/pg_config_manual.h \
 ../src/include/parser/pool_parser.h ../src/include/parser/../pool_type.h \
 ../src/include/utils/palloc.h ../src/include/utils/pool_ipc.h

../src/include/pool.h:

../src/include/config.h:

../src/include/pool_type.h:

/usr/include/sys/types.h:

/usr/include/sys/featuretest.h:

/usr/include/arm/types.h:

/usr/include/sys/cdefs.h:

/usr/include/arm/cdefs.h:

/usr/include/sys/cdefs_elf.h:

/usr/include/arm/int_types.h:

/usr/include/sys/common_int_types.h:

/usr/include/arm/ansi.h:

/usr/include/sys/common_ansi.h:

/usr/include/arm/int_types.h:

/usr/include/sys/ansi.h:

/usr/include/arm/endian.h:

/usr/include/sys/endian.h:

/usr/include/arm/endian_machdep.h:

/usr/include/arm/bswap.h:

/usr/include/arm/byte_swap.h:

/usr/include/sys/bswap.h:

/usr/include/sys/stdint.h:

/usr/include/arm/int_mwgwtypes.h:

/usr/include/sys/common_int_mwgwtypes.h:

/usr/include/arm/int_limits.h:

/usr/include/sys/common_int_limits.h:

/usr/include/arm/int_const.h:

/usr/include/arm/wchar_limits.h:

/usr/include/sys/fd_set.h:

/usr/include/pthread_types.h:

/usr/include/sys/socket.h:

/usr/include/sys/uio.h:

/usr/include/sys/sigtypes.h:

/usr/include/stddef.h:

/usr/include/sys/null.h:

/tmp/pkgbuild/databases/pgpool2/work.earmv6hf/.buildlink/include/libpq-fe.h:

/usr/include/stdio.h:

/usr/include/ssp/stdio.h:

/usr/include/ssp/ssp.h:

/tmp/pkgbuild/databases/pgpool2/work.earmv6hf/.buildlink/include/postgres_ext.h:

/tmp/pkgbuild/databases/pgpool2/work.earmv6hf/.buildlink/include/pg_config_ext.h:

../src/include/pcp/libpcp_ext.h:

/usr/include/signal.h:

/usr/include/sys/signal.h:

/usr/include/sys/siginfo.h:

/usr/include/arm/signal.h:

/usr/include/sys/ucontext.h:

/usr/include/arm/mcontext.h:

/usr/include/sys/timespec.h:

../src/include/utils/pool_signal.h:

../src/include/parser/nodes.h:

/usr/include/stdint.h:

/usr/include/time.h:

/usr/include/sys/time.h:

/usr/include/sys/select.h:

/usr/include/sys/idtype.h:

/usr/include/limits.h:

/usr/include/arm/limits.h:

/usr/include/sys/syslimits.h:

/usr/include/syslog.h:

/usr/include/errno.h:

/usr/include/sys/errno.h:

/usr/include/string.h:

/usr/include/strings.h:

/usr/include/ssp/strings.h:

/usr/include/ssp/string.h:

/usr/include/sys/sem.h:

/usr/include/sys/ipc.h:

../src/include/utils/elog.h:

/usr/include/setjmp.h:

/usr/include/arm/setjmp.h:

/usr/include/stdlib.h:

../src/include/parser/stringinfo.h:

/usr/include/stdarg.h:

../src/include/parser/pg_config_manual.h:

../src/include/parser/pool_parser.h:

../src/include/parser/../pool_type.h:

../src/include/utils/palloc.h:

../src/include/utils/pool_ipc.h:
